// creator  : weidu.exe (version 23100)
// argument : SPTREDD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SPTREDD~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #33670 /* ~N-no... please... chhhclclclclcl...~ */
  IF ~~ THEN EXIT
END
